body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#E9A039;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	letter-spacing: normal;
	word-spacing: normal;
	background-color: #e4e4e4;

	}

#divtop{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 67px;
	width: 735px;
	background-color: #FFF;
	padding-right: 30px;
	padding-left: 30px;
}

.logo{
	float: left;
	height: 67px;
	width: 238px;
}

.small_toplinks{
	float: right;
	height: 20px;
	width: 300px;
	padding-top: 10px;
	text-align: right;
	color: #2d2d2d;
}

.small_toplinks a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2d2d2d;
	text-decoration: none;
	letter-spacing: 1px;
}

.small_toplinks a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c3040b;
	text-decoration: underline;
}


#menu{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 26px;
	width: 735px;
	background-image: url(../images/menubg.jpg);
	background-repeat: repeat-x;
	color: #fff;
	font-size: 13px;
	padding-top: 5px;
	font-weight: bold;
	padding-right: 30px;
	padding-left: 30px;
	text-align: center;
}

#menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	letter-spacing: 1px;
}

#menu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c3040b;
}


#banner{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 205px;
	width: 795px;
	

}


#content{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 735px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #140c0c;
	background-color: #FFF;
	padding-right: 30px;
	padding-left: 30px;
	line-height: 22px;
	text-align: justify;
}

#content li{
	list-style-image: url(../images/bull.jpg);
	text-align: left;
}

#content a{
	color: #C3040B;
	text-decoration: none;	
}

#content a:hover{
	color: #030303;
	text-decoration: underline;
}

#content input{
	height: 23px;
}

#content select{
	height: 25px;
}

#content table{
	list-style-image: url(../images/bull.jpg);
	background-color: #f0f0f0;
	font-size: 11px;
	color: #211818;
	text-align: left;
}





#content h2{
	font-family: Arial, Helvetica, sans-serif;
	color: #c3040b;
	font-size: 16px;
}






#footer{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 735px;
	background-color: #000;
	padding-right: 30px;
	padding-left: 30px;
	height: 16px;
}

.inputclass{
	color: #FFFFFF;
	background-color: #4b4243;
}


